local header = {}

header.render = function(std)
    return table.concat({
        std.center(std.h1("Canonical")),
        std.center(table.concat({
            std.nav("example"),
            std.nav("example"),
            std.nav("example"),
            std.nav("example"),
            std.nav("example"),
        }))
    })
end

return header
